﻿<Grid xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" Uid="30257323-6644-4057-bb06-835e7e81b943" xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation">
	<tl:DxDataGrid Grid.Row="0" Grid.Column="0" Uid="afc61d7e-6cfe-4969-8420-44fc573289f3" Name="dgSearch" Header="Artikel Suchkriterien">
		<tl:DxDataGrid.Columns>
			<tl:DxTextBoxColumn Header="Artikelnummer" BindingPath="artnr" Width="80" Uid="ecc3dad4-693c-4921-bf10-c7650e7355e3" />
			<tl:DxTextBoxColumn Header="Suchwort" BindingPath="suchwort" Width="100" Uid="444c0aa2-8072-4936-b9c2-3705844bc02f" />
			<tl:DxTextBoxColumn Header="Bezeichnung 1" BindingPath="bez1" Width="100" Uid="9404d13b-0b5c-42d1-be5e-ad69037fcb0e" />
			<tl:DxTextBoxColumn Header="Bezeichnung 2" BindingPath="bez2" Width="100" Uid="bfc3f6d6-acff-45eb-aaa6-f68c17803c31" />
			<tl:DxTextBoxColumn Header="alu-tec Warengruppe" BindingPath="ind_str10_01" Uid="2f352ae9-586e-47c4-82b5-5aca8ee79647" />
			<tl:DxTextBoxColumn Header="Text" BindingPath="text" Width="100" Uid="95cbe775-358c-4ba1-89aa-cabf5f610b24" />
			<tl:DxLookupColumn GridDef="lg_artgrp" Header="Gruppe" BindingPath="artgrp" Width="80" Uid="12cd9543-5018-4072-a327-20d4cdf2c406" />
			<tl:DxCheckBoxColumn Header="Verkauf" BindingPath="artikeltyp_vk" Width="80" Uid="68139e93-facb-401c-8608-6f143077dfc2" />
			<tl:DxCheckBoxColumn Header="Einkauf" BindingPath="artikeltyp_ek" Width="80" Uid="0c86b9a6-5644-4ccf-b16c-85dab8327434" />
			<tl:DxCheckBoxColumn Header="Produktion" BindingPath="artikeltyp_prod" Width="80" Uid="c00015fc-d66d-4736-a5fe-5a1aeb8a20cf" />
			<tl:DxLookupColumn GridDef="lg_me" GridFilter="typ=0" Header="Mengeneinheit" BindingPath="me_nr" Width="100" Uid="29f5bc9c-1fb0-4ca5-a2fe-5098dff793bd" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Preiseinheit" BindingPath="preiseinh" Width="100" Uid="52a7daaa-74ec-421e-848e-2a2b511a1a6e" />
			<tl:DxCheckBoxColumn Header="Lagergeführt" BindingPath="lagerjn" Width="80" Uid="942bc511-898e-46b4-b94e-363563347f6d" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Mindestbestand" BindingPath="minbestand" Width="100" Uid="87ebb56c-6d85-40ab-9763-9fc6105c1300" />
			<tl:DxComboBoxColumn Header="gelöscht" BindingPath="sperrkz" Uid="0dd6d2ec-e43b-40fc-9581-b540bb1463dd">
				<tl:DxComboBoxColumn.Items>
					<ComboBoxItem Tag="0" Content="frei" />
					<ComboBoxItem Tag="1" Content="gelöscht" />
				</tl:DxComboBoxColumn.Items>
			</tl:DxComboBoxColumn>
			<tl:DxTextBoxColumn Header="Warnhinweis" BindingPath="warnhinweis" Width="100" Uid="955d88ee-273d-453c-b085-d1acf2ffc023" />
			<tl:DxTextBoxColumn Header="EAN" BindingPath="ean_nr" Width="100" Uid="e3c1a882-5944-4215-92d3-9c29fbe077e7" />
			<tl:DxTextBoxColumn Header="Zeichnungs-ID" BindingPath="zeich_nr" Width="100" Uid="81a7e300-2832-4916-8a00-606943b3557b" />
			<tl:DxTextBoxColumn Header="Stat. Warennummer" BindingPath="istat_warennr" Width="100" Uid="3501c25a-116a-43bb-b102-4e65cfb47bc1" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Gewicht" BindingPath="gewicht" Width="100" Uid="ce4bbf8b-c475-4791-b749-fb0101e23649" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Preis" BindingPath="artikelvk" Width="100" Uid="2e29b3cf-5547-4f29-b9fd-852000c2cbb9" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Basis EK" BindingPath="basis_ek" Width="100" Uid="9fae51d5-4295-4a03-8528-bfe9638362b3" />
			<tl:DxLookupColumn GridDef="lg_rabart" Header="Rabattschlüssel" BindingPath="rabattschl" Width="100" Uid="f2f57681-2541-4b88-8868-2461862c3609" />
		</tl:DxDataGrid.Columns>
	</tl:DxDataGrid>
	<tl:DxDataGrid Grid.Row="0" Grid.Column="0" Uid="554128be-a578-43df-a4dd-bb16efd9d5e9" Name="dgDisplay" Header="Artikel Suchergebnisse">
		<tl:DxDataGrid.Columns>
			<tl:DxTextBoxColumn Header="Artikelnummer" BindingPath="artnr" Width="80" Uid="ecc3dad4-693c-4921-bf10-c7650e7355e3" />
			<tl:DxTextBoxColumn Header="Suchwort" BindingPath="suchwort" Width="100" Uid="444c0aa2-8072-4936-b9c2-3705844bc02f" />
			<tl:DxTextBoxColumn Header="Bezeichnung 1" BindingPath="bez1" Width="100" Uid="9404d13b-0b5c-42d1-be5e-ad69037fcb0e" />
			<tl:DxTextBoxColumn Header="Bezeichnung 2" BindingPath="bez2" Width="100" Uid="bfc3f6d6-acff-45eb-aaa6-f68c17803c31" />
			<tl:DxTextBoxColumn Header="Text" BindingPath="text" Width="100" Uid="95cbe775-358c-4ba1-89aa-cabf5f610b24" />
			<tl:DxLookupColumn GridDef="lg_artgrp" Header="Gruppe" BindingPath="artgrp" Width="80" Uid="12cd9543-5018-4072-a327-20d4cdf2c406" />
			<tl:DxCheckBoxColumn Header="Verkauf" BindingPath="artikeltyp_vk" Width="80" Uid="68139e93-facb-401c-8608-6f143077dfc2" />
			<tl:DxCheckBoxColumn Header="Einkauf" BindingPath="artikeltyp_ek" Width="80" Uid="0c86b9a6-5644-4ccf-b16c-85dab8327434" />
			<tl:DxCheckBoxColumn Header="Produktion" BindingPath="artikeltyp_prod" Width="80" Uid="c00015fc-d66d-4736-a5fe-5a1aeb8a20cf" />
			<tl:DxLookupColumn GridDef="lg_me" GridFilter="typ=0" Header="Mengeneinheit" BindingPath="me_nr" Width="100" Uid="29f5bc9c-1fb0-4ca5-a2fe-5098dff793bd" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Preiseinheit" BindingPath="preiseinh" Width="100" Uid="52a7daaa-74ec-421e-848e-2a2b511a1a6e" />
			<tl:DxCheckBoxColumn Header="Lagergeführt" BindingPath="lagerjn" Width="80" Uid="942bc511-898e-46b4-b94e-363563347f6d" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Mindestbestand" BindingPath="minbestand" Width="100" Uid="87ebb56c-6d85-40ab-9763-9fc6105c1300" />
			<tl:DxComboBoxColumn Header="gelöscht" BindingPath="sperrkz" Uid="0dd6d2ec-e43b-40fc-9581-b540bb1463dd">
				<tl:DxComboBoxColumn.Items>
					<ComboBoxItem Tag="0" Content="frei" />
					<ComboBoxItem Tag="1" Content="gelöscht" />
				</tl:DxComboBoxColumn.Items>
			</tl:DxComboBoxColumn>
			<tl:DxTextBoxColumn Header="Warnhinweis" BindingPath="warnhinweis" Width="100" Uid="955d88ee-273d-453c-b085-d1acf2ffc023" />
			<tl:DxTextBoxColumn Header="EAN" BindingPath="ean_nr" Width="100" Uid="e3c1a882-5944-4215-92d3-9c29fbe077e7" />
			<tl:DxTextBoxColumn Header="Zeichnungs-ID" BindingPath="zeich_nr" Width="100" Uid="81a7e300-2832-4916-8a00-606943b3557b" />
			<tl:DxTextBoxColumn Header="Stat. Warennummer" BindingPath="istat_warennr" Width="100" Uid="3501c25a-116a-43bb-b102-4e65cfb47bc1" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Gewicht" BindingPath="gewicht" Width="100" Uid="ce4bbf8b-c475-4791-b749-fb0101e23649" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Preis" BindingPath="artikelvk" Width="100" Uid="2e29b3cf-5547-4f29-b9fd-852000c2cbb9" />
			<tl:DxTextBoxColumn BindingFormat="Quantity" Header="Basis EK" BindingPath="basis_ek" Width="100" Uid="9fae51d5-4295-4a03-8528-bfe9638362b3" />
			<tl:DxLookupColumn GridDef="lg_rabart" Header="Rabattschlüssel" BindingPath="rabattschl" Width="100" Uid="f2f57681-2541-4b88-8868-2461862c3609" />
			<tl:DxTextBoxColumn Header="alu-tec Warengruppe" BindingPath="ind_str10_01" Uid="b377a1f1-e6f8-4f5b-be62-f89bec1b35c1" />
		</tl:DxDataGrid.Columns>
	</tl:DxDataGrid>
</Grid>